Section: extra-utils

Depends: gcc-runtime

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

6.0.7 (amd64/stable)

Also: 6.0.7 (ppc64el/stable)

Depends: glibc

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6
  • libpthread.so.0

6.0.7 (arm64/stable)

Depends: glibc

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libpthread.so.0

6.0.7 (loongson3/stable)

Depends: glibc

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6
  • libpthread.so.0